qca-logger 2.0.0 -- Logger Plug-in to QCA

ABOUT
	qca-logger provides simple logger writer for QCA framework.

DEPENDENCIES
	None.

INSTALL
	For Unix/Linux/Mac:
		./configure
		make
		make install

	For Windows:
		configwin rd
		qmake
		nmake (or make)
		copy lib\*.dll qtdir\plugins\crypto

ENVIRONMENT
	Configuration can be overridden by environment variables.

	Variables:
		QCALOGGER_LEVEL
			qca-logger log level.

		QCALOGGER_FILE
			File to write to, if empty stderr will be used.

CONFIGURATION
	Configuration is stored at ~/.config/Affinix/QCA.conf, in order to
	generate default configuration use:

	$ qcatool config save qca-logger

	Attributes:
		enabled (Boolean)
			Enable/disable the plugin.

		file (String)
			File to write into, if empty stderr will be used.

		level (Integer)
			Log level 0 least.

AUTHORS
	Alon Bar-Lev <alon.barlev@gmail.com>

